<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<settings>
    <setting type="lsep" label="30800" />
    <setting id="rating" type="enum" values="G|PG|PG-13|R|NC-17|--" label="30030" default="5" />
    <setting type="lsep" label="30801" />
    <setting id="use_db" type="bool" label="30000" default="false" />
    <setting id="limit_query" enable="eq(-1,true)" type="bool" label="30010" default="true" />
    <setting id="path" type="folder" enable="eq(-2,false)" source="video" label="30020" default="" />
    <setting type="lsep" label="30802" />
    <setting id="number_trailers" type="enum" values="0|1|2|3|4|5" label="30040" default="3" />
    <setting id="amt_db_path" type="files" enable="!eq(-1,0)" source="local" mask="AMT.db" label="30250" default="P:\script_data\Apple Movie Trailers\AMT.db" />
    <setting id="quality" type="enum" enable="!eq(-2,0)" lvalues="30051|30052|30053|30054|30055|30056" label="30050" default="2" />
    <setting id="only_hd" type="bool" enable="gt(-1,3) + !eq(-3,0)" label="30060" default="false" />
    <setting id="newest_only" type="bool" enable="!eq(-4,0)" label="30100" default="false" />
    <setting id="only_unwatched" type="bool" enable="!eq(-5,0)" label="30220" default="false" />
    <setting type="lsep" label="30803" />
    <setting id="trivia_path" type="folder" source="pictures" label="30160" default="" />
    <setting id="trivia_total_time" type="enum" values="0|5|10|15|20|25|30" enable="!eq(-1,)" label="30170" default="3" />
    <setting id="trivia_slide_time" type="enum" values="10|15|20|25|30|45|60" enable="!eq(-2,)" label="30180" default="2" />
    <setting id="trivia_music" type="music" enable="!eq(-3,)" label="30190" default="" />
    <setting id="trivia_music_volume" type="labelenum" enable="!eq(-4,) + !eq(-1,)" values="10%|20%|30%|40%|50%|60%|70%|80%|90%|100%" label="30240" default="50%" />
    <setting id="trivia_end_image" type="pictures" enable="!eq(-5,)" label="30200" default="" />
    <setting id="trivia_end_music" type="music" enable="!eq(-6,) + !eq(-1,)" label="30210" default="" />
    <setting type="lsep" label="30804" />
    <setting id="rating_videos_path" type="folder" source="video" label="30230" default="" />
    <setting id="coming_attraction_videos" type="video" label="30070" default="" />
    <setting id="feature_presentation_videos" type="video" label="30080" default="" />
    <setting id="end_presentation_videos" type="video" label="30090" default="" />
    <setting type="lsep" label="30805" />
    <setting id="fanart_image" type="pictures" label="30120" default="" />
    <setting id="fanart_color1" type="text" label="30130" enable="!eq(-1,)" default="" />
    <setting id="fanart_color2" type="text" label="30140" enable="!eq(-2,)" default="" />
    <setting id="fanart_color3" type="text" label="30150" enable="!eq(-3,)" default="" />
    <!--setting type="lsep" label="30806" />
    <setting id="player_core" type="enum" values="Auto|MPlayer|DVDPlayer" label="30110" default="0" /-->
</settings>
